/*
 * DateBean.java
 *
 * Created on 2007/02/16, 8:42
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.dao3;

import java.util.Date;

/**
 *
 * @author ios
 */
public class DeleteBean {
    /* テーブルマッピング定義 */
    public static final String TABLE = "DELETE_BEAN";
    public static final String PK_COLUM_id = "ID";
    public static final String COLUM_name = "NAME";
    public static final String COLUM_deleteFg = "DELETE_FG";
    public static final String COLUM_deleteDt = "DELETE_DT";
    
    private int id;
    private String name;
    private boolean deleteFg;
    private Date deleteDt;
    
    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean getDeleteFg() {
        return deleteFg;
    }

    public void setDeleteFg(boolean deleteFg) {
        this.deleteFg = deleteFg;
    }

    public Date getDeleteDt() {
        return deleteDt;
    }

    public void setDeleteDt(Date deleteDt) {
        this.deleteDt = deleteDt;
    }

}
